/*
TODO - SASS this 'hit.
*/

.wpezmeta-red{
    color: #d54e21;
}

.wpezmeta-field-wrapper .wpezmeta-display-block{
    display: block;
}

.wpezmeta-field-wrapper .wpezmeta-width-auto{
    width: auto
}

.wpezmeta-label-help-wrapper{
    display: block
}

.wpezmeta-field-wrapper.wpezmeta-field-checkbool .wpezmeta-label-help-wrapper{
    display: inline-block;
}

.wpezmeta-field-wrapper .wpezmeta-faux-label,
.wpezmeta-field-wrapper label{
    display: inline-block;
    line-height: 1.3;
    font-weight: 600;
    color: #23282d;
    margin-right: 7px;
    margin-bottom: 3px;
}


.wpezmeta-field-wrapper.wpezmeta-hr-display-none hr{
    display: none
}

.wpezmeta-hr-display-none.wpezmeta-field-title{
    padding-top: 15px;
    margin-bottom: 15px
}

.wpezmeta-field-wrapper .wpezmeta-label-tooltip-wrapper{
    display: block;
}

.wpezmeta-title{
    font-size: 13px;
    font-weight: bold
}

.metabox-holder .wpezmeta-desc{
    font-size: 13px;
    font-style: italic;
    margin: 2px 0 1em;
    color: #666;
    line-height: 1.5;
}

    /*
    p.wpezmeta-desc{
        margin: 0 0 1.2em 0;
    }
    */
.labels-screen-reader-text label {
    position: absolute;
    left: -1000em;
    top: -1000em;
    height: 1px;
    width: 1px;
}

.wpezmeta-label-tooltip-wrapper-inline .wpezmeta-label-tooltip-wrapper{
 display: inline;
}

.wpezmeta-label-tooltip-wrapper-inline-block .wpezmeta-label-tooltip-wrapper{
    display: inline-block;
}


.wpezmeta-tooltip-wrapper{
    margin-right: 7px
}

.wpezmeta-tooltip-wrapper a{
    text-decoration: none;
}

.wpezmeta-background-f7{
    background-color: #f7f7f7;
}

.wpezmeta-border-top{
    border-top: 1px solid #b3b3b3;
    margin-top: 15px;
    padding-top: 10px
}

.wpezmeta-border-bottom{
    border-bottom: 1px solid #b3b3b3;
    margin-bottom: 15px
}


.wpezmeta-field-wrapper{
    padding: 5px 10px 5px
}

.wpezmeta-fieldset span.wpezmeta-single-wrapper:first-of-type {
    margin-top: 5px
}

.wpezmeta-fieldset span.wpezmeta-single-wrapper:last-of-type{
    margin-bottom: 8px
}
.wpezmeta-single-wrapper{
    margin-top: 2px
}

.wpezmeta-single-wrapper label{
    font-weight: normal;
}


.wpezmeta-add-form-fields.wpezmeta-c2-2{
   width: 100%;
}

.wpezmeta-field-wrapper .form-table td{
    padding-bottom: 0;
}

.clear-both{
    clear:both
}

/* <input type=* - wrapper helpers */

.wpezmeta-width-10,
.form-field input.wpezmeta-width-10,
.form-field select.wpezmeta-width-10{
    width: 10%
}

.wpezmeta-width-20,
.form-field input.wpezmeta-width-20,
.form-field select.wpezmeta-width-20{
    width: 20%
}

.wpezmeta-width-25,
.form-field input.wpezmeta-width-25,
.form-field select.wpezmeta-width-25{
    width: 25%
}

.wpezmeta-width-30,
.form-field input.wpezmeta-width-30,
.form-field select.wpezmeta-width-30{
    width: 30%
}

.wpezmeta-width-40,
.form-field input.wpezmeta-width-40,
.form-field select.wpezmeta-width-40{
    width: 40%
}

.wpezmeta-width-50,
.form-field input.wpezmeta-width-50,
.form-field select.wpezmeta-width-50{
    width: 50%
}

.wpezmeta-width-60,
.form-field input.wpezmeta-width-60,
.form-field select.wpezmeta-width-60{
    width: 60%
}

.wpezmeta-width-75,
.form-field input.wpezmeta-width-75,
.form-field select.wpezmeta-width-75{
    width: 75%
}

.wpezmeta-width-80,
.form-field input.wpezmeta-width-80,
.form-field select.wpezmeta-width-80{
    width: 80%
}

.wpezmeta-width-90,
.form-field input.wpezmeta-width-90,
.form-field select.wpezmeta-width-90{
    width: 90%
}


/* -- px */

.form-field input.wpezmeta-width-50px,
.form-field select.wpezmeta-width-50px{
    width: 50px
}

.form-field input.wpezmeta-width-75px,
.form-field select.wpezmeta-width-75px{
    width: 75px
}

.form-field input.wpezmeta-width-100px,
.form-field select.wpezmeta-width-100px{
    width: 100px
}

.form-field input.wpezmeta-width-150px,
.form-field select.wpezmeta-width-150px{
    width: 150px
}

.form-field input.wpezmeta-width-200px,
.form-field select.wpezmeta-width-200px{
    width: 200px
}

.form-field input.wpezmeta-width-250px,
.form-field select.wpezmeta-width-250px{
    width: 250px
}

.form-field input.wpezmeta-width-300px,
.form-field select.wpezmeta-width-300px{
    width: 300px
}

.form-field input.wpezmeta-width-350px,
.form-field select.wpezmeta-width-350px{
    width: 350px
}

.form-field input.wpezmeta-width-400px,
.form-field select.wpezmeta-width-400px{
    width: 400px
}

.form-field input.wpezmeta-width-450px,
.form-field select.wpezmeta-width-450px{
    width: 450px
}

.form-field input.wpezmeta-width-500px,
.form-field select.wpezmeta-width-500px{
    width: 500px
}

.form-field input.wpezmeta-width-600px,
.form-field select.wpezmeta-width-600px{
    width: 600px
}

.form-field input.wpezmeta-width-700px,
.form-field select.wpezmeta-width-700px{
    width: 700px
}

.form-field input.wpezmeta-width-800px,
.form-field select.wpezmeta-width-800px{
    width: 800px
}

/* -- height -- */

.wpezmeta-height-25px{
    height: 25px
}

.wpezmeta-height-50px{
    height: 50px
}

.wpezmeta-height-75px{
    height: 75px
}

.wpezmeta-height-100px{
    height: 100px
}

.wpezmeta-height-125px{
    height: 125px
}

.wpezmeta-height-150px{
    height: 150px
}

.wpezmeta-height-200px{
     height: 200px
}

.wpezmeta-height-250px{
    height: 250px
}

.wpezmeta-height-275px{
    height: 275px
}

.wpezmeta-height-300px{
    height: 300px
}

.wpezmeta-height-325px{
    height: 325px
}

.wpezmeta-height-350px{
    height: 350px
}

.wpezmeta-height-400px{
    height: 350px
}

.wpezmeta-field-file-extra{
    position: relative
}

.labels-font-weight-400 label{
    font-weight: 400;
}

.wpezmeta-field-file-extra.display-none{
    display:none
}

.wp-media.button{
    margin-top: 5px
}

.wpezmeta-field-file-extra .wpezmeta-file-remove-toggle{
    position: absolute;
    top: 0px;
    left: -7px;
    border-radius: 50%;
    background-color: #d54e21;
    width: 30px;
    height: 30px;
}

.wpezmeta-field-file-extra span input{
    margin: 7px 0 0 7px;
    background-color: #d54e21;
}

.wpezmeta-field-file-extra.wpezmeta-file-remove{
    opacity: 0.25;
}

.wpezmeta-field-file-extra .wpezmeta-file-wrap .wpezmeta-file-display{
    display: block;
    margin-left: 25px;
    padding-top: 5px
}


/**
 * Tooltip Styles
 */

/* Add this attribute to the element that needs a tooltip */
[data-tooltip]{
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after{
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before{
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -50px;
    padding: 10px;
    width: 400px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #f7f7f7;
    background-color: hsla(170, 0%, 97%, 1);
    border: 2px solid #0085ba;
    color: #000;
    content: attr(data-tooltip);
    text-align: left;
    font-size: 14px;
    line-height: 1.3;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after{
    position: absolute;
    bottom: 150%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after{
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}